## GtkPlotCandle

GtkPlotCandle

## Synopsis

    #include <gtkextra.h>

                        GtkPlotCandle;
    GtkWidget*          gtk_plot_candle_new                 (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkPlotData
                               +----GtkPlotCandle

## Implemented Interfaces

GtkPlotCandle implements AtkImplementorIface and GtkBuildable.

## Description

FIXME:: need long description.

## Details

### GtkPlotCandle

    typedef struct _GtkPlotCandle GtkPlotCandle;

The GtkPlotCandle struct contains only private data. It should only be accessed through the functions described below.

### gtk_plot_candle_new ()

    GtkWidget*          gtk_plot_candle_new                 (void);

Returns : |